<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>

<table align="center" cellpadding="0" cellspacing="0" width="100%" border="0">
	<? for ($i=0; $i<count($list); $i++) {?>
	<tr>
		<td width="100%" valign=middle>
		<?
		//날짜표시
		$subject = $list[$i][subject];
		$b_subject = "<strong>".$list[$i][subject]."<strong>";
		?>
		<table align="center" cellpadding="0" cellspacing="0" width="100%" height="100%" border="0">
			<tr>
				<td>					
					<a href='<?=$list[$i][href]?>'>
					<?if ($list[$i][is_notice])
						echo $b_subject;
					else
						echo $subject;
					?></a>
					<!-- <span style="font-size:7pt;font-family:tahoma;color:#7ABAE4;"><?=$list[$i][comment_cnt]?>&nbsp; -->
						<?/*
						echo " " . $list[$i][icon_new];
						echo " " . $list[$i][icon_file];
						echo " " . $list[$i][icon_link];
						echo " " . $list[$i][icon_hot];
						echo " " . $list[$i][icon_secret];*/
						?>
				</td>
			</tr>
		</table>
		<!--게시물 추출 글자 설정 끝-->
		</td>
	</tr>
<? } ?>
</table>